Ticket #2 (closed enhancement: fixed)

Opened 14 years ago

Last modified 14 years ago

watchdog

Reported by: ppalmers Assigned to:
Priority: major Milestone: FFADO 2.0
Component: Version:
Keywords: Cc:
The device the bug applies to:

Description

Implement a RT watchdog

Change History

04/14/07 07:15:12 changed by ppalmers

  • type changed from task to enhancement.

08/21/07 09:38:20 changed by ppalmers

  • version deleted.
  • device_name changed.

03/12/08 07:06:09 changed by ppalmers

  • status changed from new to closed.
  • resolution set to fixed.

implemented in r940